// Copyright (c) 2024 Codemongous LLC. All Rights Reserved.

#include "SCW_FDelegateProperty.h"
#include "SourcifyCoreUEWrapperModule.h"
#include "UObject/UnrealType.h"

using namespace Sourcify;

SCW_FDelegateProperty::SCW_FDelegateProperty(FDelegateProperty* InDelegateProperty) : SCW_FProperty(InDelegateProperty), DelegateProperty(InDelegateProperty)
{

}

FDelegateProperty* SCW_FDelegateProperty::ToFDelegateProperty() const
{
	return DelegateProperty;
}
